python-vips-8.5.9-1.4.x86_64.rpm


Advertisement

Description

python-vips - Python bindings for VIPS image processing library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name python-vips
Package version 8.5.9
Package release 1.4
Package architecture x86_64
Package type rpm
Installed size 1.20 MB
Download size 253.70 KB
Official Mirror widehat.opensuse.org
This package contains the Python bindings for the VIPS library.

Alternatives

Package Version Architecture Repository
python-vips-8.5.9-1.4.i586.rpm 8.5.9 i586 openSUSE Oss
python-vips - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libvips.so.42()(64bit) -
libvips42 = 8.5.9
libvipsCC.so.42()(64bit) -
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
python-vips = 8.5.9-1.4
python-vips(x86-64) = 8.5.9-1.4

Download

Type URL
Binary Package python-vips-8.5.9-1.4.x86_64.rpm
Source Package vips-8.5.9-1.4.src.rpm

Install Howto

Install python-vips rpm package:

# zypper install python-vips

See Also

Package Description
python-volatility-2.6-1.3.noarch.rpm Volatile memory artifact extraction utility framework
python-vte-0.28.2-24.1.i586.rpm Python bindings for the VTE terminal emulator library
python-vte-0.28.2-24.1.x86_64.rpm Python bindings for the VTE terminal emulator library
python-wadllib-1.3.2-6.6.noarch.rpm Navigate HTTP resources using WADL files as guides
python-weakrefmethod-1.0.3-1.4.noarch.rpm A WeakMethod class for storing bound methods using weak references
python-weave-0.16.0-1.5.noarch.rpm Weave: a C++ compiler for Python
python-web.py-0.38-1.4.noarch.rpm web.py: makes web apps
python-webkitgtk-1.1.8-18.1.i586.rpm Python bindings for WebKit/Gtk
python-webkitgtk-1.1.8-18.1.x86_64.rpm Python bindings for WebKit/Gtk
python-webkitgtk-devel-1.1.8-18.1.i586.rpm Python bindings for WebKit/Gtk -- Development Files
python-webkitgtk-devel-1.1.8-18.1.x86_64.rpm Python bindings for WebKit/Gtk -- Development Files
python-websockify-common-0.8.0-5.2.noarch.rpm Common data files for the Websockify TCP proxy/bridge
python-webunit-1.3.10-6.7.noarch.rpm Unit test your websites with code that acts like a web browser
python-wsgiref-0.1.2-11.7.noarch.rpm WSGI (PEP 333) Reference Library
python-wxWidgets-3_0-3.0.2.0-5.1.i586.rpm Python Bindings for wxWidgets
Advertisement
Advertisement